/* Insert your rewell slideshow custom SASS styling. */
.node--view-mode-slideshow .slick--view .slider-for {
  margin-bottom: 10px;
}

.node--view-mode-slideshow .slick--view .slider-nav {
  display: none;
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-list {
  margin: 0 30px;
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-list .slick-slide {
  position: relative;
  margin: 0 7.5px;
  cursor: pointer;
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-list .slick-slide:after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.67);
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-list .slick-slide.slick-current:after {
  background: transparent;
}

@media (max-width: 767.98px) {
  .node--view-mode-slideshow .slick--view .slider-nav .slick-list .slick-slide {
    margin: 0 5px;
  }
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-prev {
  z-index: 2;
  left: 10px;
  width: 10px;
  height: 19px;
  content: "";
  background: url("../../images/icons/left-green.svg") no-repeat;
}

[dir="rtl"] .node--view-mode-slideshow .slick--view .slider-nav .slick-prev {
  right: 10px;
  left: auto;
  -webkit-transform: translateY(-50%) rotateY(180deg);
  transform: translateY(-50%) rotateY(180deg);
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-prev:before {
  font-size: 0;
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-prev:hover,
.node--view-mode-slideshow .slick--view .slider-nav .slick-prev:focus {
  background: url("../../images/icons/left-green.svg") no-repeat;
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-next {
  z-index: 2;
  right: 10px;
  width: 10px;
  height: 19px;
  background: url("../../images/icons/right-green.svg") no-repeat;
}

[dir="rtl"] .node--view-mode-slideshow .slick--view .slider-nav .slick-next {
  right: auto;
  left: 10px;
  -webkit-transform: translateY(-50%) rotateY(180deg);
  transform: translateY(-50%) rotateY(180deg);
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-next:before {
  font-size: 0;
}

.node--view-mode-slideshow .slick--view .slider-nav .slick-next:hover,
.node--view-mode-slideshow .slick--view .slider-nav .slick-next:focus {
  background: url("../../images/icons/right-green.svg") no-repeat;
}
